/* ================notification======================== */
 @keyframes slideText {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-200%); }
}

/* =================footer================= */
@keyframes slid {
    0% { width: 0; }
  50%{
    background-color: #00ff22;
  }
  75%{
    background-color: #ff0000;
  }
    100% { width: 100px; }
}